@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300|Roboto');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
ol {
    font-size: 14px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

:focus { outline: 0;}

[hidden] {
    display: none;
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

input[type="text"],
input[type="password"],
textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

input[type="submit"],
input[type="reset"] { -webkit-appearance: none; }
body { font-family: 'Roboto', sans-serif; }
.whitebg{background:#fff;}

.section-preheader {display:none;}
@media only screen and (min-width: 1065px) {

.section-preheader {display:block;	
	background:#fff; border-bottom:1px solid #ccc;	
}
.pre-header{ padding:10px 0px; float:right;}

.pre-header a, .pre-header a:visited{font-family: 'Roboto', sans-serif; text-transform:capitalize; color:#b5c0ca; font-size:14px;  margin-right:15px; }
.pre-header a:hover{text-decoration: none; color:#666; }
.pre-header a:last-child{margin-right:0px;}

.pre-header a .fa-facebook{ font-size:16px;}

.pre-header a.tellink{ color:#123755; position:relative;}
.pre-header a.tellink .fa-phone {position:absolute; top:3px; left:-15px;}
}
.section-header {
	background:#fff; 
}
.section-header .container{
	background:#fff;
}
.section-cover{	 margin-top:20px;  position:relative; }
.section-cover .container{ position:relative;  padding-left:0px;  padding-right:0px;}
@media (max-width: 767px){.section-cover{margin-top:0px; }}
@media (min-width: 768px){.section-cover .container {  width: 750px; padding-left:15px;  padding-right:15px;}}
@media (min-width: 992px){.section-cover .container {    width: 970px;}}
@media (min-width: 1200px){.section-cover .container {   width: 1427px; padding-left:0px;  padding-right:0px;}}
.cover-cta-container {
    float: right;
    position: absolute;
    right: 0;
	bottom: 0;
}
.coverphotooverlay{background: rgb(0, 121, 176);  background: rgba(0, 121, 176, .92); padding:20px 20px 20px 30px; display:none;}
@media (min-width: 768px){}
@media (min-width: 992px){.coverphotooverlay { margin:30px 30px 5px 0px; padding:20px; display:block;}}
@media (min-width: 1200px){.coverphotooverlay { margin:30px 130px 5px 0px; padding:20px 20px 20px 30px;}}
.heading-offerte-h1{ font-family: 'Open Sans', sans-serif; font-size:28px; color:#fff; font-weight: 300; line-height:35px; padding-bottom:10px;  display:none;}
.heading-offerte-p{display:none; }
@media (min-width: 992px){	.heading-offerte-p{font-size: 14px;line-height: 20px;color:#fff; display:block; }
							.heading-offerte-h1{font-size:20px; display:block; }}
@media (min-width: 1200px){	.heading-offerte-h1{font-size:24px;}}
.heading-offerte-cta{ 
    text-transform: uppercase;
    border-radius: 4px;
    font-size: 14px;
    line-height: 15px;
    text-shadow: none;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    padding: 12px 19px;
    box-shadow: none;
    vertical-align: baseline;
    display: inline-block;
    white-space: normal;
    word-break: break-word;
    max-width: 100%;
    margin: 15px 0 5px 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    color: white !important;
    background: none !important;
    border: 2px solid #fff !important;
	

}
.heading-offerte-cta:hover{ 
    background: white !important;
    color: #009acd !important;
    text-decoration: none;
}
.content-offerte-cta{ margin:10px 0px 20px 0px; padding:10px 40px; background:#a8cf38; border:1px solid #fff!important; font-size:16px; color:#fff; /* #1a5f30 */ font-weight:bold; }
.content-offerte-cta:hover{ background:#1a5f30; }
.sidebar-offerte-cta{ margin:20px 0px 10px 0px; padding:10px 0px; width:100%; background:#a8cf38; border:1px solid #fff!important; font-size:16px; color:#fff; font-weight:bold; text-align:center;}
.sidebar-offerte-cta:hover{ background:#1a5f30; }

@media only screen and (max-width: 768px) {
/*.coverphotoborder{ width:95%;  border: 4px solid #fff; margin:10% auto; position:relative;}*/
.coverphotooverlay{margin:30px 30px 30px 30px;}
.heading-offerte-cta{text-align:center;}
.content-offerte-cta{text-align:center;}
.sidebar-offerte-cta{text-align:center;}
.heading-offerte-h1{ text-align:center; font-size:25px;  line-height:25px;}
.heading-offerte-p{text-align:center; }
.centermobile{ text-align:center; width:100%;}
}


.section-breadcrumb{}
.content-breadcrumb{ padding:10px 0px; color: #787878; font-size:14px; border-bottom:1px solid #e8e8e8; }
.content-breadcrumb-sub{margin-top:15px; padding:10px 0px; color: #787878; font-size:14px; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8; }
.content-breadcrumb .fa-angle-right, .content-breadcrumb-sub .fa-angle-right{margin:0px 5px 0px 8px;}
.content-breadcrumb a, .content-breadcrumb a:visited,
.content-breadcrumb-sub a, .content-breadcrumb-sub a:visited { color: #787878; font-size:14px;}

@media only screen and (min-width: 768px) {
.energiebewust-hp{
	margin-top:75px;
}
}
.section-content .main-title{
	margin-bottom:40px;
}
#content-header{ padding: 30px 40px 0px 40px; border-right:1px #dcdfe7 solid;}
#content-header h1{font-family: 'Lato', sans-serif; font-size:32px; color:#274C93; font-weight: 400; line-height:35px; margin:0px; padding:0px;}
#content{ padding: 0px 40px 20px 15px; border-right:1px #dcdfe7 solid;}
#content h1{font-family: 'Lato', sans-serif; font-size:32px; color:#0079b0; font-weight: 400; line-height:35px; margin-top:30px; margin-bottom:20px;}
#contentreal h1{font-family: 'Lato', sans-serif; font-size:32px; color:#0079b0; font-weight: 400; line-height:35px; margin-top:30px; margin-bottom:0px;}

#content h2{font-family: 'Lato', sans-serif; font-size:22px; line-height:24px; color:#0079b0; font-weight: 300; margin-top:35px; margin-bottom:15px;}
#content h3{font-family: 'Lato', sans-serif; font-size:16px; color:#0079b0; font-weight: 300; margin-top:20px; margin-top:10px;}
#content h4{font-size:14px; color:#333333; font-weight: bold; margin-top:10px;}
@media only screen and (max-width: 768px) {#content h1{ font-size:22px; line-height:26px;} #content h2{ font-size:18px; line-height:22px;}}
#content ul{ list-style:square; margin:20px 20px 20px 40px; font-size:14px;}
.content-italic{ font-style:italic;}
#content p{font-size: 14px;
line-height: 20px;
margin: 5px 0 20px 0;
}
#content p a, #content p a:visited, #content ul li a, #content ul li a:visited{ color:#274C93; text-decoration:underline;}
#content p a:hover, #content ul li a:hover{ color:#333333; text-decoration:none;}

@media only screen and (max-width: 768px) {
#content-header{ padding: 30px 20px 0px 20px; }#content{ padding: 0px 15px 20px 15px; }
}
.content-image-centered-half img {width:100%; max-width:285px; height:auto; margin:20px auto; text-align:center;}
.content-image-wide img{ width:100%; height:auto; margin:20px 0px 0px 0px;}
.content-image-right img{ width:100%; height:auto; text-align:center; float:none;}
@media only screen and (min-width: 450px) {
.content-image-right img{ width:75%; height:auto; text-align:center; float:none;}
}
@media only screen and (min-width: 768px) {
.content-image-right img{ width:285px; height:auto; text-align:right; float:right; margin:0px 0px 20px 20px;}
}
#lijstje ul{ list-style:none; margin: 30px 10px 10px 10px;}
#lijstje ul li{
font-size:14px;
height:40px;
background: url(afb_landing/yes.png) no-repeat;
padding-left:60px; padding-top:5px;
margin:0px 0px 15px 0px;
}
@media only screen and (max-width: 780px) {
#lijstje ul{ list-style:none; margin: 0px 10px 0px 30px;}
#lijstje ul li{ float:left; width:50%;}
}
@media only screen and (max-width: 450px) {
#lijstje ul{ list-style:none; margin: 0px 10px 0px 30px;}
#lijstje ul li{ float:left; width:100%;}
}
#lijstje ul li a, #lijstje ul li a:visited{ color:#274C93; }
#lijstje ul li a:hover{ color:#333333; text-decoration:none;}
.section-blog{	 margin-top:20px;  position:relative; overflow:hidden;}
.section-blog .container{position:relative; }
.blogrow{ border-top:1px  solid #e8e8e8; border-bottom: 1px  solid #e8e8e8; padding:40px 0px 10px 0px; display:block; overflow:hidden;}
#blogintro{ padding:50px; background:#efefef url(afb_site/backband.jpg) no-repeat; }
#blogintro h2{font-family: 'Lato', sans-serif; font-size:22px; color:#0079b0; font-weight: 400; margin-bottom:20px; line-height:26px;}
@media only screen and (max-width: 768px) {#blogintro h2{ font-size:18px; line-height:22px;}}
#blogintro p{ font-size:14px; margin-bottom:20px; line-height:20px;}
#blogitems{}
#blogitems .col-md-4{ padding-right:0px; padding-left:30px; padding-bottom:30px;}
#blogitems .blog-item{ margin-top:0px; padding:0px; }
#blogitems .blog-item:hover{ }
@media only screen and (max-width: 992px) {
#blogitems .blog-item{ margin-top:60px;}
}
@media only screen and (max-width: 768px) {
.blogrow{padding:40px 10px;}
}
#blogarchief{ margin-top:40px; padding:50px; background:#efefef url(afb_site/backband.jpg) no-repeat; }
#blogarchief h2{font-family: 'Lato', sans-serif; font-size:22px; color:#0079b0; font-weight: 400; margin-bottom:20px; line-height:26px;}
#blogarchief ul{list-style:square; margin:20px 20px 20px 20px; font-size:14px; }
#blogarchief li{ padding:5px 0; }
#blogitems .overlaycontainer {   margin: 0 auto;	padding:0;    max-width: 480px;}
#blogitems .caption {
    position: relative;
    overflow: hidden;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
}
#blogitems .caption::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    transition: background .35s ease-out;
}
#blogitems .caption:hover::before {
    background: rgba(0, 0, 0, .5);
}
#blogitems .caption__media {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}
#blogitems .caption__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    color: white;

    -webkit-transform: translateY(100%);
            transform: translateY(100%);

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}

#blogitems .caption:hover .caption__overlay {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}

#blogitems .caption__overlay__title {
    -webkit-transform: translateY( -webkit-calc(-100% - 20px) );
            transform: translateY( calc(-100% - 20px) );

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
	
}

#blogitems .caption:hover .caption__overlay__title {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}

#blogitems h3{font-size:16px; background: rgb(0, 154, 205);  background: rgba(0, 154, 205, .80);  padding:8px 0px 8px 8px; font-family: 'Lato', sans-serif; }
#blogitems p{ margin-top:20px; margin-bottom:5px; font-size:14px;}
.caption-cta{ 
    border-radius: 4px;
    font-size: 14px;
    line-height: 15px;
    text-shadow: none;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    padding: 10px 15px;
    box-shadow: none;
    vertical-align: baseline;
    display: inline-block;
    white-space: normal;
    word-break: break-word;
    max-width: 100%;
    margin: 15px 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    color: white !important;
    background: none !important;
    border: 1px solid #fff !important;
	
}
.caption-cta:hover{ 
    background: white !important;
    color: #333 !important;
    text-decoration: none;
}
#realisaties{ position: relative;}
#realisaties .col-sm-4{ padding-right:0px; padding-left:30px; padding-bottom:30px; max-height:180px; min-height:180px; height:180px; margin-bottom:40px;}
#realisaties .overlaycontainer {
    margin: 0 auto;
	padding:0;
    max-width: 480px;
}

#realisaties .caption {
    position: relative;
    overflow: hidden;

    /* Only the -webkit- prefix is required these days */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
}

#realisaties .caption__media {
    display: block;
  	height:200px; max-height:200px;
	position:relative;
	overflow: hidden;

}
#realisaties .caption__media img{ 
    height:200px; max-height:200px; width:auto; max-width:450px;
}
#realisaties .caption__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    color: white;

    -webkit-transform: translateY(100%);
            transform: translateY(100%);

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}

#realisaties .caption:hover .caption__overlay {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}

#realisaties .caption__overlay__title {
    -webkit-transform: translateY( -webkit-calc(-100% - 50px) );
            transform: translateY( calc(-100% - 50px) );

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
	
}

#realisaties .caption:hover .caption__overlay__title {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}

#realisaties h3{font-size:16px; background: rgb(0, 154, 205);  background: rgba(0, 154, 205, .80);  padding:8px 0px 8px 8px; font-family: 'Lato', sans-serif; color:#fff; }


#realisaties p{ margin-top:20px; margin-bottom:5px; font-size:14px;}


#content-video{ padding:40px;}

#content-video h4{font-family: 'Lato', sans-serif; font-size:22px; color:#274C93; font-weight: 300; margin-bottom:20px; }
#content-video-description{ padding:0px 40px 40px 40px;}
@media only screen and (max-width: 768px) {
#content-video{ padding:40px 20px;}
#content-video-description{ padding:0px 20px 40px 20px;}
}
@media only screen and (min-width: 992px) {
#content-video-description{ padding:80px 40px 40px 0px;}
}
#content-video-description p{ font-size:14px; line-height:20px; margin-bottom:20px;}


#sidebar{ padding-top: 20px; }
.sidebar-item{ margin:20px 0px; border: 1px solid #ececec;}
.sidebar-item-title{  color:#fff; font-family: 'Lato', sans-serif; font-size:18px;  font-weight: 400; padding:15px; border-bottom: 5px solid #aa9b56;
    background-color: #32313b !important; }
@media only screen and (max-width: 768px) {
.sidebar-item-title{ margin-bottom:20px;}
}
.sidebar-item-ref-p{ font-size:14px; line-height:20px; margin:20px;}


#sidebar-lijstje ul{ list-style:none; margin: 30px 10px 10px 10px;}
#sidebar-lijstje ul li{
font-size:14px;
height:40px;
background: url(afb_landing/yes.png) no-repeat;
padding-top:5px;
margin:0px 0px 15px 0px;
}

@media only screen and (max-width: 450px) {
#sidebar-lijstje ul{ list-style:none; margin: 0px 10px 0px 30px;}
#sidebar-lijstje ul li{ float:left; width:100%;}
}
#sidebar-lijstje ul li a, #lijstje ul li a:visited{ color:#274C93; }
#sidebar-lijstje ul li a:hover{ color:#333333; text-decoration:none;}
#archief-lijstje ul{ list-style:none; margin: 20px 10px 10px 10px;}
#archief-lijstje ul li{
	font-size:14px;
	display:block;
	padding-top:15px;
	margin:0px 0px 15px 0px;
	border-top:1px solid #D1D1D1;
}
#archief-lijstje ul li:first-child{	border-top:1px solid #fff;}
#archief-lijstje ul li a{	 line-height:18px;}
.section-footer{
	border-top:3px solid #b4b4b4;
    padding: 40px 0px 40px 0px;
	background: url(afb_site/footback.gif) repeat; /* background:#2d3842;*/
	display:block;
	overflow:hidden;
}
.footer-col{}
.footer-col h3{position: relative;   margin-bottom: 20px; color:#fff; font-size:24px; line-height:35px; font-weight:300; font-family: 'Open Sans', sans-serif;}
.footer-col h3:after {
    position: absolute;
    content: "";
    width: 45px;
    height: 1px;
    display: block;
    background: #bbb;
    bottom: -10px;
    left: 0;
}
.footer-col ul li a, .footer-col ul li a:visited{
    color: #d8d8d8;
    font-family: 'Roboto', sans-serif;
    padding: 4px 4px 2px 4px;
    padding-left: 0;
    display: block;
    font-size: 14px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.footer-col ul li a:hover{
	 color: #fff;
	 text-decoration:underline;
}
@media only screen and (min-width: 768px) {
.footer-col-lmargin{padding-left:40px;}
}
@media only screen and (min-width: 992px) {
.footer-col-lmargin{padding-left:70px;}
}
.footer-col p{font-family: 'Roboto', sans-serif; color: #fff;  font-size:14px; line-height:22px; padding:0px; margin:0px;}
.footer-col p a, .footer-col p a:visited{ color: #d8d8d8; font-size:14px; line-height:22px; text-decoration:none; margin-right:15px;}
.footer-col p a:hover{ color: #fff; text-decoration:underline; }
.footer-col hr{border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.footer-col .btn-default:hover{ text-decoration:none; color:#fff !important; border: 2px solid #fff;}
@media only screen and (min-width: 1200px) {.footerlink-lmargin{ margin-left:15px;} .footer-rpadding{ padding-right:80px;}}
.footer-newsletter-cta{ 
    border-radius: 4px;
    font-size: 14px;
    line-height: 15px;
    text-shadow: none;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    padding: 8px 15px;
    box-shadow: none;
    vertical-align: baseline;
    display: inline-block;
    white-space: normal;
    word-break: break-word;
    max-width: 100%;
    margin: 15px 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    color: white !important;
    background: none !important;
    border: 1px solid #fff !important;
}
.footer-newsletter-cta:hover{ 
    background: white !important;
    color: #009acd !important;
    text-decoration: none;
}
.extramargin{ margin-top:20px;}
.circlebuttons{ padding-top:20px;}
.circlebuttons .fa-facebook, .circlebuttons .fa-envelope-o, .circlebuttons .fa-newspaper-o,
.circlebuttons .fa-instagram, .circlebuttons .fa-pinterest-p{ color:#fff; font-size:18px; margin-right:15px;}
#adresbox h4, #linkbox h4{font-size:14px; margin-bottom:20px; }
#adresbox p, #linkbox p{font-size:12px; letter-spacing:1px; line-height:18px;}
#linkbox p a, #linkbox p a:visited{color:#77902F; font-size:14px; text-decoration:underline;}
#linkbox p a:hover{color:#77902F; text-decoration:none;}
.section-bottom{ background:#fff; padding:10px 0px 100px 0px;}
.bottom-left p{ color:#999999; font-size:11px;  padding:8px 10px; text-align:left;}
.bottom-right p{ color:#999999; font-size:11px;  padding:8px 10px; text-align:right;}
.bottom-left p a, #bottom-left p a:visited, .bottom-right p a, #bottom-right p a:visited{ text-decoration: underline; color:#999999; }
.bottom-left p a:hover, .bottom-right p a:hover{ text-decoration:none; color:#999999;}
@media only screen and (max-width: 992px) {
adresbox{margin: 0px auto; width:300px;}
#linkbox{margin:40px 0px 0px 0px; text-align:center;}
.bottom-left p, .bottom-right p{padding:28px 10px; text-align:center;}
}
#lijst ul{ list-style:none; margin: 10px 20px}
#lijst ul li{
font-size:14px;
background: url(afb_site/bolklein.png) no-repeat 0px 3px;
padding-left:30px;
margin:10px 0px;
}
#lijst ul li a, #lijst ul li a:visited{ color:#274C93;}
#lijst ul li a:hover{ color:#333333; text-decoration:none;}

@media only screen and (min-width: 992px) {
.morerightpadding{ padding-right:60px !important; }
}

#common-voordelen{ padding: 40px 20px 40px 20px;}
.accordion-title{ margin:5px 0px 5px 0px !important;}
@media only screen and (max-width: 450px) {
.hide-text-on-mobile{ display:none;}
}
.blogpost-summary{ border-bottom: 1px solid #ddd;
		padding:45px 0px 45px 0px;
 }
 .blogpost-summery img{ width:90%; height:auto;}
 .blogpost-summary h2 { line-height:25px; margin-top:0px !important;}
 .blogpost-summary h2 a:hover{ text-decoration:none; color:000;}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus{ border-color:#ececec;}
.pagination > li > a, .pagination > li > span {border-color:#ececec; color:#627385; margin-left: 4px;  padding: 8px 16px;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {color:#ffffff; }
#smsbuttons{ width:430px;}
#smsbox{ height: 25px; float:left; margin-right:20px;}

.no-right-border{ border:0px !important;}
.videocenter{ text-align:center; margin:0px auto; width:320px; margin-bottom: 20px;}
.contentvideo {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin:20px 0px;
}
.contentvideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.showondesktoponly{ display:none;}
@media only screen and (min-width: 992px) {
.showonmobileonly{ display:none;}
.showondesktoponly{ display:block;}
}
.formulier{ width:80%; margin:0px auto;}
@media only screen and (max-width: 450px) {
	.formulier{ width:100%; }
}
.formulier label{ margin:6px 0px; font-weight:bold;}
#validatie{display: none; width:500px; margin:0px 20px 0px 20px;}
input{ height:17px; }
input[type=text], textarea { border-radius:8px; margin:6px 0px; background:url(afb_site/banner_background.png) left bottom  repeat-x !important;}
.content-blog-cta{
        border-radius: 4px;
    font-size: 14px;
    line-height: 15px;
    text-shadow: none;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    padding: 10px ;
    box-shadow: none;
    vertical-align: baseline;
    display: inline-block;
    white-space: normal;
    word-break: break-word;
    max-width: 100%;
    margin: 15px 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    color: #555 !important;
    background: none !important;
    border: 1px solid #555 !important;
}

.content-blog-cta:hover{ 

	
    background: #fff !important;
    color: #555 !important;
    text-decoration: none;

}

.hp-post-cover{}




.hp-post-cover{
	width:100%;
	height:165px;
	display:block;
	margin-bottom:10px;
	
	position:relative;
	cursor: pointer;
	 
	overflow:hidden;
	border-radius:0px;
}
.hp-post-cover img{
	z-index:0;
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);

}
.hp-post-cover img.cover-portrait {
	/*class assigned by jquery */
	width: 100%;
	height: auto;
	
}
.hp-post-cover img.cover-landscape {
	/*class assigned by jquery */
}

.hp-post-title{ min-height:45px;}
.hp-post-info{}
.hp-post-info p{ margin:0px 0px 10px 0px !important;}
.sub-aside{}
.clearfixx{ clear:both; float:none;}
#main-visual{ margin-top:40px;}
#main-visual iframe{ width:100%; height:auto; margin-bottom:10px; min-height:250px;}
#referenties								{ margin-bottom:30px;}
#referenties ul								{ float:left; display:inline-block;}
#referenties ul li							{ float:left; margin:10px 12px 0 0; }
#referenties ul li:last-child				{ float:left; margin:10px 0px 0 0; }
#referenties ul li:nth-child(3)				{ float:left; margin:10px 0px 0 0; }
#referenties ul li a img					{ border:0; width:100px; height:100px;}
.refthumb-1{ display:inline-block;}
.refthumb-2{ display:inline-block;}
.refthumb-3{ display:inline-block;}
.refthumb-4{ display:inline-block;}
.refthumb-5{ display:inline-block;}
@media only screen and (max-width: 767px) {.sub-aside{max-width:400px;}}
@media only screen and (min-width: 768px) {.sub-aside{padding-left: 0px;}}
@media only screen and (min-width: 992px) {.sub-aside{padding-left: 15px;} }
@media only screen and (min-width: 1200px) {.sub-aside{padding-left: 50px;}}
.btn-more{ float:none; width:100%; padding:10px 30px; text-align:center;}
.sub-cta-container{ margin:20px 0px; padding:20px 0px; display:block; clear:both;}
.sub-cta-header{}
.sub-cta-description{ text-align:center; padding-top:10px;}
.sub-cta-description p{font-size:14px; margin-bottom:10px; color:#333;}
.sub-cta-button{ 
    text-transform: uppercase;
    border-radius: 4px;
    font-size: 14px;
    line-height: 15px;
    text-shadow: none;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    padding: 12px 19px !important;
    box-shadow: none;
    vertical-align: baseline;
    display: inline-block;
    white-space: normal;
    word-break: break-word;
    max-width: 100%;
    margin: 15px 0 15px 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    color: white !important;
    background: #009acd !important;
    border: 2px solid #fff !important;
	float:none;
	min-height:42px;
}
.sub-cta-button:hover{ 
    background: #96c11f !important;
    color: #fff !important;
    text-decoration: none;
}
span.roll {
	background:center center no-repeat #fff;
	position: absolute;
  	text-align: center;  
	z-index: 10;		
	line-height: 40px; height: 100px; width: 100px;
}
.roll:before {
    content: "\f00e"; 
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #009acd;
    font-size: 30px;
    padding-right: 0.5em;
    position: absolute;
    top: 20px;
    left: 30px;
}
span.rollbig {
	background:center center no-repeat #fff;
	position: absolute;
  	text-align: center;
	z-index: 10;	
	line-height: 153px;	height: 325px;	width: 325px;
}
.rollbig:before {
    content: "\f00e"; 
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #009acd;
    font-size: 40px;
    padding-right: 0.5em;
    position: absolute;
    top: 90px;
    left: 140px;
}
span.rollmedium {
	background:center center no-repeat #fff;
	position: absolute;
  	text-align: center;
	z-index: 10;	
	line-height: 95px;	height: 218px;	width: 325px;
}

.rollmedium:before {
    content: "\f00e"; 
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #009acd;
    font-size: 40px;
    padding-right: 0.5em;
    position: absolute;
    top: 60px;
    left: 140px;
}

@media only screen and (max-width: 767px) {span.roll { display:none;} span.rollbig {display:none;} span.rollmedium {display:none;}}
@media only screen and (min-width: 768px) {span.roll { display:none;} span.rollbig {display:none;} span.rollmedium {display:none;}}
@media only screen and (min-width: 992px) {
					span.roll { display:block; line-height: 40px; height: 100px; width: 100px;} 
					span.rollbig {display:block; line-height: 153px;	height: 295px;	width: 295px;}
					span.rollmedium {display:block; line-height: 85px;	height: 195px;	width: 295px;}
					
}
@media only screen and (min-width: 1200px) {
					span.roll { display:block; line-height: 50px; height: 100px; width: 100px;} 
					span.rollbig {display:block; line-height: 153px;	height: 325px;	width: 325px;}	
					span.rollmedium {display:block; line-height: 95px;	height: 218px;	width: 325px;}	

}


.contactinfo{border: 1px solid #ccc; padding:0px; margin:40px 0px;}
.contactinfo p{ margin: 20px;}

#validatie{display: none; width:500px; margin:0px 20px 0px 20px;}
.brand{
	overflow: hidden;
	padding-bottom: 0px;
	margin-bottom: 40px;
	border-bottom: 1px solid #ccc;
	width:30%; float:left; 
	height: 130px;
}
.brand:nth-child(3n+0), .brand:nth-child(3n+2){margin-right:50px;}


.brand-txt{
	width:65%; float:right; padding-left:20px; font-size:12px;
}
.brand-txt p{ font-size:12px !important; line-height:14px !important; margin:10px 0px !important;}

.brand-logo
{ width:35%; float: left; max-width:35%; overflow:hidden;}
		
.contentimg-200-margin-r{ width:200px; height:auto; margin-right:20px;}
.contentimg-150-margin-r{ width:150px; height:auto; margin-right:20px;}
.contentimg-150{ width:150px; height:auto;}
.contentimg-100-margin-r{ width:100px; height:auto; margin-right:20px;}
.contentimg-200-margin-l{ width:200px; height:auto; margin-left:20px;}
.contentimg-250-margin-l{ width:250px; height:auto; margin-left:20px;}
.contentimg-325-margin-l{ width:325px; height:auto; margin-left:20px;}
.contentimg-normal{ width:75%; height:auto; margin:20px 0px;}
.contentimg-normal img{ width:100%; height:auto;}			
.hr-moremargin{ padding:20px 0px !important; margin:20px 0px !important;}	

	.company-image{
		width:100%;
		height:150px;
		display:block;
		margin-bottom:30px;						
		position:relative;
		cursor: pointer;
		overflow:hidden;
		border-radius:0px;
	}
	.company-image .gallery{ border:0; padding:0; margin:0;	}
	.company-image img{
		z-index:0;
		height:150px; max-height:150px; width:auto; max-width:350px;
	}
	.company-image img.album-portrait {
		/*class assigned by jquery */
		width: 100%;
		height: auto;
		
	}
	.company-image img.album-landscape {
		/*class assigned by jquery */
	}
	.featherlight .featherlight-content { padding:10px 10px;}
	.featherlight-next, .featherlight-previous{}
	.featherlight-next:hover, .featherlight-previous:hover{ background:none;}
	.featherlight-next span, .featherlight-previous span{font-size:40px; line-height:40px; color:#fff; }

.meldingbox blockquote {
    margin: 20px 0px;
    padding: 20px 20px 20px 20px;
    background: #f9f9f9;
    border-left: 5px solid #0079b0;
    font-size: 14px;
}
.meldingbox blockquote p {
    margin-bottom: 0px !important;
}
.meldingbox blockquote:before {
    display:none;
}
.meldingbox h1, .meldingbox h2, .meldingbox h3, .meldingbox h4, .meldingbox h5, .meldingbox h6{font-family: 'Lato', sans-serif; font-size:22px; color:#0079b0; font-weight: 400; margin-bottom:10px; line-height:26px;}
.projects-scroller-container{
width:100%;
display:block;
background:#f0f0f0;
font-size:14px;
float:none;
clear:both;
min-height:50px;
overflow:hidden
}
.projects-previous{
display:block;
position:relative;
float:left;
padding:10px 0 10px 20px;
height:35px;
width:150px;
text-align:left;
color: #009acd;
line-height:normal; vertical-align:middle;}
.projects-previous i{position:absolute; top:10px; left:20px; font-size:38px; color: #b5c0ca; line-height:24px; vertical-align:middle; }
.projects-previous span{ position:relative; display:block; padding-top:6px;margin-left:25px;}
.projects-next i{ position:absolute; top:10px; right:10px; font-size:38px; color: #b5c0ca; line-height:24px; vertical-align:middle;}
.projects-next span{ position:relative; display:block; padding-top:6px;  margin-right:35px;}
.projects-overview{
display:block;
padding:10px;
height:35px;
float: left;
width: calc(100% - 310px);
text-align:center;
line-height:normal; vertical-align:middle;}
.projects-overview span{display:block;margin-top:6px;}
.projects-next{
display:block;
position:relative;
padding:10px 20px 10px 0;
height:35px;
float:left;
width:150px;
text-align:right;
line-height:normal; vertical-align:middle;}

.projects-previous a, .projects-previous a:visited,
.projects-overview a, .projects-overview a:visited,
.projects-next a, .projects-next a:visited
{height:35px; text-decoration: none; color:#999999; display:block;font-size:14px;}

.projects-previous a, .projects-previous a:visited,
.projects-next a, .projects-next a:visited
{ width:150px;}

.projects-previous a:hover, .projects-previous a:hover i,
.projects-overview a:hover, .projects-overview a:hover i,
.projects-next a:hover, .projects-next a:hover i
{ text-decoration: none; color:#3979b0;}

@media only screen and (max-width : 767px) {
.projects-overview{
display:none;
}
.projects-next,
.projects-previous
{
width:130px;}
.projects-next
{
float:right;}
.projects-next span{ margin-right:40px;}
.projects-previous a, .projects-previous a:visited,
.projects-next a, .projects-next a:visited
{ width:140px;}
}
